/*Write a query to display the employee name ( first name and last name ), employee id and salary of all employees who report
 to Payam.*/
SELECT first_name, last_name, employee_id, salary    
FROM employees    
WHERE manager_id =   
(SELECT employee_id    
FROM employees    
WHERE first_name = "Payam"   
);